Sector Name: CREDIT UNIONS - Bug #1572

Ownership Information-->Qus.51, 52-->0n already select YES " comment box does not appear (It will

appear when applicant select NO then YES)
03/11/2022 06:18 PM - arti saraswat

Status: Closed Start date: 03/11/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ownership Information-->Qus.51, 52-->0n already select YES " comment box does not appear (It will appear when applicant select

NO then YES)
History

#1 - 03/12/2022 03:09 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/12/2022 03:17 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
